﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources.Views.Stats {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Info {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Info() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Views.Stats.Info", typeof(Info).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Routes / Topos.
        /// </summary>
        public static string Box1 {
            get {
                return ResourceManager.GetString("Box1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains.
        /// </summary>
        public static string Box2 {
            get {
                return ResourceManager.GetString("Box2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains Ranges.
        /// </summary>
        public static string Box3 {
            get {
                return ResourceManager.GetString("Box3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains Groups.
        /// </summary>
        public static string Box4 {
            get {
                return ResourceManager.GetString("Box4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Statistics &amp; Report.
        /// </summary>
        public static string InfoTitle {
            get {
                return ResourceManager.GetString("InfoTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to distributions of climbing spots.
        /// </summary>
        public static string MapSubtitle {
            get {
                return ResourceManager.GetString("MapSubtitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Map with Bubbles.
        /// </summary>
        public static string MapTitle {
            get {
                return ResourceManager.GetString("MapTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View more.
        /// </summary>
        public static string ViewMore {
            get {
                return ResourceManager.GetString("ViewMore", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View pages stats.
        /// </summary>
        public static string ViewMoreStats {
            get {
                return ResourceManager.GetString("ViewMoreStats", resourceCulture);
            }
        }
    }
}
